.navigationListContainer
{
	float:left;
}

.navigationList
{
	font-family:myriad,helvetica;
	font-size:10px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.navigationList a
{
	color:#000000;
	text-decoration:none;
}

.navigationList .selected
{
	color:#A5A5A5;
}

.navigationList li
{
	width:125px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
}

.navigationListHorizontal
{
	font-family:myriad,helvetica;
	font-size:10px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.navigationListHorizontal li
{
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
}

.navigationListHorizontal a
{
	color:#000000;
	text-decoration:none;
}

.navigationListHorizontal .selected
{
	color:#A5A5A5;
}